@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');
body{font-family: "Lato", Helvetica, Arial, sans-serif; font-weight: 400;}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {font-family: "Lato", Helvetica, Arial, sans-serif;}
.g-bg-primary{background-color: #006666!important}
.g-color-primary{color: #006666!important}
.logo{margin-bottom:10px}

p{font-size:16px}

.form-control {
    border-color: #ccc;
    height: auto;
}

.form-control:focus{border-color: #006666; box-shadow: none;}

/*------------------------------------
  Buttons
------------------------------------*/
.u-btn-primary {background-color: #006666; font-weight: 600}

.u-btn-primary:hover,
.u-btn-primary.active,
.u-btn-primary.cbp-filter-item-active {border-color: #006666; background-color: #fff; color: #006666}

.u-btn-outline-primary {color: #006666; border-color: #006666; background-color: transparent;}

.u-btn-outline-primary:hover {color: #fff; background-color: #006666;}

@media only screen and (min-width: 1441px) and (orientation: landscape){
    .col-lg-4{-ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;}
}
